[导购网站回复语句]
语句=一一一一导 购 信 息一一一一\n你搜索的:{商品标题}\n以为你找到了\n点击下方链接查看为你匹配的商品信息\n{推广网站}
[导购数据库回复语句]
语句=一一一一导 购 信 息一一一一\n{商品标题}{淘口令}\n商品原价:{商品原价}\n付费金额{付费金额}\n返利金额{返利金额}\n优惠金额{优惠金额}\n返利链接{返利链接}\n\n点击下面链接查看更多商品\n{推广网址}
[导购数据库无商品回复语句]
语句=一一一一导 购 失 败一一一一\n你搜索的:{商品标题}\n没有找到,点击下方链接查看更多商品\n{推广网站}
[导购总开关]
开启状态=开启
[导购正则指令]
指令=^[买|找|查|搜]([\S\s]*?)$
[导购网站]
网址=
编码=1
[防封号分享模式]
开关=关闭
[防封号图片模式]
开关=关闭
[导购数据库_排序]
类型=2
[导购是否发送图片]
开关=开启
[导购是否强制私聊]
开关=关闭
[导购换一个正则指令]
指令=^换一个$|^下一个$
[购数据库返回数量]
数量=10
[导购是否网址导购模式]
开关=关闭
[导购优先匹配数据库]
开关=关闭
[导购前语句]
语句={微信名字}：系统查询中.....
[导购网站分享]
标题=
介绍=
图片=
